Subject: Ticket Assigned - Incorrect item delivered - Order number 4713493693
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 16:32:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item delivered - Order number 4713493693 Good evening,

I ordered a wooden upholstered bench online, which was delivered today,
however the wrong bench was delivered.

I ordered the one in the attached photos (see screenshots from website and
my account) but received a different bench as per the attached photos.
Please can the incorrect bench be collected and exchanged for the bench
that I ordered.

Thank you
I await your response
Keelie Wilmink
30379796

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5676072